Subject: Re: [lojban] pro-sumti question

From: Jordan DeLong <[email-masked]>
Date: Thu, 4 Jul 2002 17:12:21 -0500

On Thu, Jul 04, 2002 at 05:12:44PM -0400, Nora LeChevalier wrote:
> At 01:22 PM 7/3/02 -0400, Pierre Abbat wrote:
> >On Tuesday 02 July 2002 21:23, Jordan DeLong wrote:
> > > If I say
> > >
> > > le gerku cu jersi le mlatu
> > > <they> cu tatpi binxo
> > >
> > > What can I use for <they>? I don't think "rera" or "reri" is quite
> > > right... "ri .e ra" is a little bit lame, but the only thing I can
> > > think of. Are there cmavo for this that I dunno about?
> 
> Having read through the several replies, I have yet to see the following 
> points raised:
> 
> 1. on "ri .e ra": My understanding is that "ri" would refer back to the 
> last sumti, which is the cat. Then, "ra" would refer back to the 
> next-to-last sumti - the first being "ri", which is NOT permanently 
> assigned, and so is available as a referent. This makes "ra" refer again 
> to the cat. You could instead (though I don't recommend it) use "ri .e ru" 
> or "ra .e ra".

IIRC, ri, ra and ru skip sumti of: ri ra ru ko'[aeiou] mi do ti ta tu ...
Additionally, "ra" != "rixire". ra just refers to a further-than-last
sumti, not the next to last.

I think re .e ra works, but it's still less desirable than using mei to
talk about the pair of sumti.

-- 
Jordan DeLong
[email-masked]